Subject: IF YOU HAVE TAKEN ANY PICTURES UNDER TRANSMISSION AND SCANNING ELECTRON MICROSCOPES

From: [email-masked](Dr.S.GOPALA KRISHNA)
Date: 27 Mar 1996 16:05:53 GMT

We will scan your pictures, with brief information of your study and
post on the World Wide Web. It will be your home page. It costs only
$99 a year. You can send as many prints as you wish with information
about those prints. We are charging $99 a year for scanning your
prints. Our programming service is FREE! If interested please e-mail
me.